Installing GCBL on 4.1U

Discussion in 'Wii - Backup Loaders' started by SHRIVES93, Aug 17, 2009.

  1. SHRIVES93
    OP

    SHRIVES93 Member

    Newcomer
    44
    0
    Apr 20, 2008
    United States
    i keep trying to install the backup loader on 4.1u and it isnt installing. its failing to find the ios. can someone please help me!!!!
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,558
    30
    Mar 14, 2009
    United States
    The GameCube Backup Launcher requires a cIOS for installation and running the game.

    You will also need to prep your SD card to install a patched MIOS. See the bottom of this post for more info.
     
  3. SHRIVES93
    OP

    SHRIVES93 Member

    Newcomer
    44
    0
    Apr 20, 2008
    United States
    where on the sd card do i put the .tmd and all the other files?
     
  4. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,558
    30
    Mar 14, 2009
    United States
    That would go in /00000001/00000101/v*/

    (The asterisk is the MIOS version you're using. For example, if you're using MIOS v4, it would be "/00000001/00000101/v4/".)
     
  5. SHRIVES93
    OP

    SHRIVES93 Member

    Newcomer
    44
    0
    Apr 20, 2008
    United States
    THANK YOU SO MUCH! my wii is fully pimped now. excluding a casemod of course haha thank you so much!